必威体育娱乐平台

旧版本XShell5暂停导出数据,被强制要求使用新版本

免费教程   2018年12月26日 18:34  

最近使用XShell5的时候总是提示更新最新版本,且还被暂停了数据导出被强制要求使用新版本。新版本XShell6已经出来有一段时间了,但由于旧版本都用的比较顺手所以才一直不更新,现在逼到了所以就来看看怎么更新XShell6版本。

不过点击确定也没有用,即便我们想直接升级到版本6也无法自动升级,看来是不支持跨版本升级的。直接去获取版本6是简单的,我电脑里其实也有安装过单独的版本6,但是有的数据是在版本5中需要导出怎么办呢?

直接修改时间戳,将电脑的系统时间修改成昨天。(因为昨天是可以用的)看来是从12月25日之后出现这样的强制升级的,所以我们只要将时间改成12月25日或者更早就没有问题。

修改完毕时间之后,我们就可以打开XSHELL5版本,然后我们可以导出记录的数据账户。不过老左根据网上有网友提出来的在工具设置中设置不更新升级,但是这个效果好像不灵。既然官方让你用新版本就用吧,反正也有免费账户的,不能多标签一起就不能吧。

下载最新版本Xshell6:https://www.netsarang.com/products/xsh_overview.html

点击下载按钮。

然后我们在license type 选择Home and school use就可以获取免费版本发送到我们邮箱中,然后根据提示下载安装就可以了。同样的XFTP软件也是一样的。

您或许对下面这些文章有兴趣:                    本月吐槽辛苦排行榜

看贴要回贴有N种理由!看帖不回贴的后果你懂得的!


评论内容 (*必填):
(Ctrl + Enter提交)   

部落快速搜索栏

各类专题梳理

网站导航栏

X

返回顶部
,